<!doctype html>
<html lang="pl">
    <head>
        <meta charset="utf-8">
        <meta http-equiv="x-ua-compatible" content="ie=edge">
        <title>elbutito - Strona główna</title>
        <meta name="description" content="">
        <meta name="viewport" content="width=device-width, initial-scale=1">

        <!-- <script defer src="https://use.fontawesome.com/releases/v5.6.1/js/brands.js" integrity="sha384-rsLJp1pKbmeEMVcdsNJfAWZ9FQP5CrQt6Vikj/usZcTgrD28FhqYqKJn5XIaoXjm" crossorigin="anonymous"></script> -->
        <!-- <script defer src="https://use.fontawesome.com/releases/v5.6.1/js/fontawesome.js" integrity="sha384-T6YzYwAGZAItTIkYlBzfwqa07o9R1AND3Lgt6Or6c5IdukY7tqShoryqwpKrpeIB" crossorigin="anonymous"></script> -->

        <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.6.1/css/brands.css" integrity="sha384-whKHCkwP9f4MyD1vda26+XRyEg2zkyZezur14Kxc784RxUU1E7HvWVYj9EoJnUV7" crossorigin="anonymous">
        <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.6.1/css/fontawesome.css" integrity="sha384-WK8BzK0mpgOdhCxq86nInFqSWLzR5UAsNg0MGX9aDaIIrFWQ38dGdhwnNCAoXFxL" crossorigin="anonymous">

        <link href="https://fonts.googleapis.com/css?family=Montserrat:300,700,900|Playfair+Display:400,900|Raleway:400,700&amp;subset=latin-ext" rel="stylesheet">
        <link rel="stylesheet" href="css/normalize.css">
        <link rel="stylesheet" href="css/tools.css">
        <link rel="stylesheet" href="css/main.css">
    </head>
    <body>
        <header class="page-header">
            <div class="info-bar clearfix">
                <div class="center-wrapper">
                    <p class="free-delivery"><span class="text-green">Darmowa dostawa</span> od 200 pln</p>

                    <div class="contact-box clearfix">
                        <a class="phone" href="tel:500333444">500 333 444</a>
                        <a class="mail" href="mailto:biuro@elbutito.com">biuro@elbutito.com</a>
                    </div>
                </div>
            </div>

            <div class="center-wrapper">
                <div class="promo-banner">
                    <a class="logo" href="index.html">elbutito</a>

                    <nav class="nav-wrapper">
                        <button class="toggle-nav-btn js--toggle" data-target=".page-header .menu" type="button">
                            <span class="burger-icon">
                                <span class="bar"></span>            
                            </span>
                        </button>

                        <!-- ul>li*3>a -->
                        <ul class="menu">
                            <li class="has-submenu">
                                <a href="index.html">Produkty</a>
                                <ul class="submenu">
                                    <li><a href="index.html#buty-sportowe">Buty sportowe</a></li>
                                    <li><a href="index.html#buty-casual">Buty casual</a></li>
                                    <li><a href="index.html#buty-zimowe">Buty zimowe</a></li>
                                </ul>
                            </li>
                            <li>
                                <a href="o-nas.html">O nas</a>
                            </li>
                            <li>
                                <a href="kontakt.html">Kontakt</a>
                            </li>
                        </ul>
                    </nav>

                    <div class="promo-text">
                        <h3 class="heading">Buty elbutito</h3>
                        <h4 class="subheading">Dla niej i dla niego</h4>
                        <a class="btn" href="index.html#produkty">Przeglądaj</a>
                    </div>
                </div>
            </div>
        </header>

        
        <main class="page-content">
            <div class="center-wrapper">
                <div class="btn-group">
                    <a href="index.html#buty-sportowe">Sportowe</a>
                    <a href="index.html#buty-casual">Casual</a>
                    <a href="index.html#buty-zimowe">Zimowe</a>
                </div>

                <section id="buty-sportowe" class="product-section">
                    <header class="product-section-header green">
                        <div class="header-content">
                            <h3 class="heading">Sport</h3>
                            <p class="caption">Idealne dla aktywnego trybu życia</p>
                        </div>
                    </header>

                    <a href="#">
                        <article class="product-item">
                            <img class="product-thumbnail" src="img/produkt-1.jpg" alt="">

                            <div class="product-details">
                                <h2 class="product-name">Buty niebieskie sport</h2>
                                <strong class="product-price">349.99 pln</strong>
                            </div>
                        </article>
                    </a>

                    <a href="#">
                        <article class="product-item">
                            <div class="product-label">
                                <span class="text">-25%</span>
                            </div>

                            <img class="product-thumbnail" src="img/produkt-2.jpg" alt="">

                            <div class="product-details">
                                <h2 class="product-name">Buty niebieskie sport</h2>
                                <strong class="product-price">349.99 pln</strong>
                                <span class="product-base-price">499.99 pln</span>
                            </div>
                        </article>
                    </a>

                    <a href="#">
                        <article class="product-item">
                            <img class="product-thumbnail" src="img/produkt-3.jpg" alt="">

                            <div class="product-details">
                                <h2 class="product-name">Buty niebieskie sport</h2>
                                <strong class="product-price">349.99 pln</strong>
                            </div>
                        </article>
                    </a>
                </section>

                <section id="buty-casual" class="product-section">
                    <header class="product-section-header turquoise">
                        <div class="header-content">
                            <h3 class="heading">Casual</h3>
                            <p class="caption">Na codzień</p>
                        </div>
                    </header>

                    <a href="#">
                        <article class="product-item">
                            <img class="product-thumbnail" src="img/produkt-4.jpg" alt="">

                            <div class="product-details">
                                <h2 class="product-name">Buty niebieskie sport</h2>
                                <strong class="product-price">349.99 pln</strong>
                            </div>
                        </article>
                    </a>

                    <a href="#">
                        <article class="product-item">
                            <div class="product-label"><span class="text">-25%</span></div>
                            <img class="product-thumbnail" src="img/produkt-5.jpg" alt="">

                            <div class="product-details">
                                <h2 class="product-name">Buty niebieskie sport</h2>
                                <strong class="product-price">349.99 pln</strong>
                                <span class="product-base-price">499.99 pln</span>
                            </div>
                        </article>
                    </a>

                    <a href="#">
                        <article class="product-item">
                            <img class="product-thumbnail" src="img/produkt-6.jpg" alt="">

                            <div class="product-details">
                                <h2 class="product-name">Buty niebieskie sport</h2>
                                <strong class="product-price">349.99 pln</strong>
                            </div>
                        </article>
                    </a>
                </section>

                <section id="buty-zimowe" class="product-section">
                    <header class="product-section-header blue">
                        <div class="header-content">
                            <h3 class="heading">Zima</h3>
                            <p class="caption">Już nigdy nie zmarzniesz</p>
                        </div>
                    </header>

                    <a href="#">
                        <article class="product-item">
                            <img class="product-thumbnail" src="img/produkt-7.jpg" alt="">

                            <div class="product-details">
                                <h2 class="product-name">Buty niebieskie sport</h2>
                                <strong class="product-price">349.99 pln</strong>
                            </div>
                        </article>
                    </a>

                    <a href="#">
                        <article class="product-item">
                            <div class="product-label"><span class="text">-25%</span></div>
                            <img class="product-thumbnail" src="img/produkt-8.jpg" alt="">

                            <div class="product-details">
                                <h2 class="product-name">Buty niebieskie sport</h2>
                                <strong class="product-price">349.99 pln</strong>
                                <span class="product-base-price">499.99 pln</span>
                            </div>
                        </article>
                    </a>

                    <a href="#">
                        <article class="product-item">
                            <img class="product-thumbnail" src="img/produkt-9.jpg" alt="">

                            <div class="product-details">
                                <h2 class="product-name">Buty niebieskie sport</h2>
                                <strong class="product-price">349.99 pln</strong>
                            </div>
                        </article>
                    </a>
                </section>

                <div class="pagination">
                    <a href="#">&lt;</a>

                    <!-- a[href=#]{$}*4 -->
                    <a href="#">1</a>
                    <a class="current" href="#">2</a>
                    <a href="#">3</a>
                    <a href="#">4</a>

                    <a href="#">&gt;</a>
                </div>
            </div>
        </main>
        

        <footer class="page-footer">
            <div class="center-wrapper">
                <section class="footer-section double-width">
                    <h6 class="heading">Informacje</h6>

                    <!-- ul*2>li*4>a[href=#] -->
                    <ul class="half-width">
                        <li><a href="#">Opcje dostawy</a></li>
                        <li><a href="#">Zwroty i reklamacje</a></li>
                        <li><a href="#">Polityka prywatnosci</a></li>
                        <li><a href="#">O nas</a></li>
                    </ul>

                    <ul class="half-width">
                        <li><a href="#">Jak zamawiać</a></li>
                        <li><a href="#">Regulamin sklepu</a></li>
                        <li><a href="#">Odstąpienie od umowy</a></li>
                    </ul>
                </section>

                <section class="footer-section">
                    <h6 class="heading">Produkty</h6>

                    <!-- ul>li*3>a[href=#] -->
                    <ul>
                        <li><a href="#">Buty sportowe</a></li>
                        <li><a href="#">Buty eleganckie</a></li>
                        <li><a href="#">Buty zimowe</a></li>
                    </ul>
                </section>

                <section class="footer-section socials-section">
                    <h6 class="heading">Social media</h6>

                    <ul class="social-links">
                        <li><a href="#"><i class="fab fa-facebook-f"></i></a></li>
                        <li><a href="#"><i class="fab fa-twitter"></i></a></li>
                        <li><a href="#"><i class="fab fa-linkedin-in"></i></a></li>
                        <li><a href="#"><i class="fab fa-google-plus-g"></i></a></li>
                    </ul>
                </section>
            </div>

            <hr>

            <div class="center-wrapper">
                <div class="footer-section small-margin-bottom">
                    <a class="logo" href="index.html">elbutito</a>
                </div>

                <p class="footer-section small-margin-bottom copyright-info">Copyright &copy; 2018</p>
            </div>
        </footer>

        <!-- script[src] -->
        <script src="js/toggle-nav.js"></script>
    </body>
</html>